from os.path import abspath
from sys import argv
def kpaper(*args, **kwargs):
    print(args, kwargs)
    print(argv)
    match args, kwargs:
        case (x,), {}: print(x)
        case (), {}: 
            return None